Subject: USV Area plan - revisited

From: [email-masked]
Date: Mon, 23 Feb 1998 10:19:52 -0800

Folks,

Some of you will recall this area plan when we first developed it as a
chapter in the 87 page I-D, "An Internet Evolution Plan for the IETF",
dated July 1991.  Upon looking at this entire document, I smile.  It's
interesting to revisit the past and see what/where the IETF was
focusing on versus what road it has travelled.

When tasked with writing these area plans, then chair of the IESG Phill
Gross wanted each AD to envision where their area would be in "five
years or so" from now.  As you may recall, we amended this plan two
years ago, when I accepted my last appointment.  Some food for though
as you go forward with your new AD.

I'm cc'ing Brian Carpenter, chair of the IAB for point of information.
Even though Brian will be looking for new area plans from each IETF
area, I am in firm belief it is good to take a look back on where
specifically the USV Area has been and what it has accomplished.

Best, Joyce

==========================================================================

10) User Services (Joyce Reynolds)

10.1) Area Overview

As the Internet has rapidly developed to encompass a large number of
internationally dispersed networks in academic and research fields,
many new users of different backgrounds are added to the community.
This growth has placed the user services provider in the difficult
position of trying to provide much needed user support, while at the
same time restructuring the user services' system to accommodate
continued expansion.  Recent changes include the establishment of a
User Services Area within the Internet Engineering Task Force (IETF).
This area provides an international forum for people interested in all
levels of user services, to identify and initiate projects designed to
improve the quality of the information available to users of the
Internet.

The IETF does not view itself as making standards for user services.
Instead, it provides a forum where the user services community can
meet, both to discuss internal coordination problems and to share its
views with and explain its needs to the technical community.  In
addition, the IETF encourages collaboration among the various
organizations that also have an interest in user services.  When the
Internet Engineering Steering Group (IESG) was first established, it
did not immediately create a distinct User Services Area.  As of 1991,
this area has grown to take its place with other IESG areas as the
importance of a user services forum has increased globally.

The actual projects of the User Services Area are handled by the
creation of IETF Working Groups.  Included in these groups are user
services that are addressed in other areas of the IESG.  For example,
the Security Area and the User Services Area combined their efforts to
create a Site Security Policy Handbook Working Group.  Overlapping of
efforts within the IESG are not uncommon, and actually increase the
quality of end-products produced by the IETF.  Other organizations
such as SIGUCCs, CERFnet, RIPE, RARE, etc., regularly attend the IETFs
and contribute to the user services efforts.

A User Services Area Council (USAC) has been established to promote
and encourage creative exchange of international user service needs
and concepts.  Constructive input from various national and
international user services organizations for the purpose of not
duplicating each organization's efforts is also encouraged.  USAC will
be responsible for researching and defining short term and long term
user services needs and coordinating developments in finding
solutions.

The primary responsibilities of USAC members are to actively provide
input for the current and future developments of user services
concerns.  This forum will conduct meetings in conjunction with the
IETF plenaries.  Additional communication will take place via
electronic mail.  The User Services Area Director of the IESG chairs
the USAC.

10.2) Goals

A survey was conducted throughout the Internet from 17 October 1990 -
18 January 1991.  IETF User Services members, technical and commercial
users, user services national organizations, and NICs and NOCs were
polled on what goals and objectives the Internet community should be
aiming for.  An international survey will be conducted in the near
future via USAC.  From this survey, seven types of user services
objectives and goals emerged.  Additional types will be added as
warranted:

  User Information
  Network Information Services Infrastructure
  Network Operational Management
  Education
  Documentation and Distribution
  Interaction with IESG Areas
  Interaction with other international user services
  entities.

10.2.1)  User Information

The Internet community requires up-to-date, basic Internet knowledge
and experience.  These can be achieved by publication of handbooks,
bibliographies, directories, and glossaries.  Yet, how does the IETF
"get the word out" beyond the normal distribution and announcement via
the RFC series??  Identification and research on various existing
distribution resources, and consideration of possible long term
distribution methods are required.

A continuing goal of the User Services Area is to create and develop
helpful, high quality, and up-to-date information easily available to
Internet users of all levels.  Researching pertinent user information
for the Internet community involves many processes:

   a) Addressing user information that needs to be provided.
   b) Define target audiences (What level of audience??  New user,
      intermediate, or advanced??)
   c) Identify and categorize current useful documents to avoid
      duplications and redundancies.
   d) Creation and publication of documents, and distribution.
   e) Development and implementation of procedures to maintain and
      update the materials.
   f) Identify organization or individuals who will accept
      the responsibility for maintenance.
   g) Identification of future projects via the USAC.

Publicizing the Internet requires an activity to make sure users know
that the Internet is available for their use.  There are a
considerable number of sites which are connected to the Internet which
have many users still unaware of the resource that is available to
them.  The Internet must also focus on helping commercial
organizations make their users aware of what Internet offers, and make
Internet users aware of the valuable commercial services which are
available to them.  The User Services Area has specific objectives
targeted for development and implementation (see specific work
section).

10.2.2)  Network Information Services Infrastructure

A global infrastructure for common, shared Internet-wide network
information services is needed.  Research and development for what is
required to implement an information services "infrastructure" for the
Internet community is in progress in the User Services Area.
Documentation needs to be developed that suggests methods to improve
the interaction and cooperation among NICs.  This includes Internet
Administrator's guides, file retrieval programs, user liaison guides,
and white and yellow pages services.  We intend to coordinate closely
with other efforts in the international networking community via the
USAC.

10.2.3)  Network Operational Management

This topic overlaps with other areas such as network management,
operations, and applications.  Yet, development of general information
to users is essential.  For example, there is a critical need for the
development, implementation, and standardization of applications for
the user services community.  Many Internet applications still have
user unfriendly interfaces.  There needs to be a "user" perspective
developed and added to interfaces.

The User Services Area intends to contribute by providing
documentation.  This documentation should be developed in tandem with
technical specifications as the demand for general information
regarding "user-friendly" descriptions on Internet protocols increase.
This may be in the form of catalogs, checklists, site policy
handbooks, and network services information documentation for all
levels on how to utilize the Internet.

10.2.4)  Education

The educating of new network users is mandatory.  The future goal of
User Services is to provide organized Internet tutorials, "hands on"
training programs, active participation in the K-12 education
initiative, and Internet specific documentation.

10.2.5)  Documentation and Distribution

One continuing goal of the User Services Area is to coordinate the
development of user information services by clearly and concisely
providing documentation information and distribution for the Internet
community.  FYI RFCs are introductory and overview documents for
network users.  Their purpose is to make available general
information, rather than the protocol specifications or standards that
is typical of other RFCs.  FYIs are allied to the RFC series of notes,
but provides information about who does what on the Internet.  The FYI
RFC series has proved a success since its initiation, and its goal is
to continue to do so.

10.2.6)  Interaction with IESG Areas

The interaction with other areas so not to have duplications or
redundancies is imperative to the global success of the Internet
community.  The IESG teams up together for the same purpose, as
overlaps do exists.  Proposed combined goals include:

	Applications -	Documentation of "user-friendly" information 
	              	about how and why the technical specification
		      	is supposed to work.

	Internet Services - Host Requirements/Required Site Policies

	Operations  -  Internet Installation Checklist
		       Internet Statistics

	OSI Integration - Facilitate the deployment in the Internet
                          of Directory Services based on
			  implementations of the X.500 standards by 
			  producing FYI RFCs intended to serve as a
			  Directory Services "Administrator's Guide".

	Security - Site Security Policy Handbook

10.2.7)  Interaction with other User Services Organizations

Interaction with other national and international user services
entities has begun in 1991 with the creation of USAC.  Currently,
USAC's membership includes representation nationally by BBN/NNSC,
Merit, CERFnet, SIGUCCS, FARNET, and CICNet.  International membership
representation includes Europe, Japan, Australia, Canada, and Israel.
USAC's goals will be ongoing as the Internet evolves globally.

10.3 Projects

The User Services Area encompasses numerous projects.  We have divided
these projects into 5 sections:

  User Information 
  Network Information Services Infrastructure
  Network Operational Management
  Education
  Documentation and Distribution

10.3.1)  User Information
    
Purpose			Requirements

Common Questions &	"If I see that SAME question about how to 
Answers in the		obtain RFCs via anonymous FTP on the TCP-IP 
Internet		mailing list ONE MORE TIME, I'm going to
			start screaming!!!"  Users joining the
			Internet community for the first time have 
			had the same questions as did everyone else 
			who has ever joined.  The Internet community 
			requires up-to-date, basic Internet knowledge 
			and experience, while moving redundancies away
			from electronic mailing lists such as TCP-IP, 
			Header-People, etc., so that the lists' 
			subscribers do not have to read the same
			queries and answers over and over again.  To 
			eleviate these redundancies, two Questions and
			Answers FYI RFCs (QUAIL) are produced and 
			updated on a regular basis by the User
			Services Working Group.  One targets the 
			"New Internet User" and the other targets the 
			"Intermediate Internet User".  

Common User Interfaces	Graphics interfaces are now common, yet
and User Perspectives	many Internet applications still have user
			unfriendly interfaces.  There needs to be a 
			"user" perspective developed and added to
                        interfaces.  The User Services Area should
                        work with the other IESG areas to make this
                        happen.

Copyright & 		Development of documentation on copyright policies
Intellectual		for electronic information transferral is a topic
Property		being discussed within the Internet community
			and the User Services Area.  One thought is to
			have some way to have electronic libraries 
			installed where the authors could be
			compensated for their work.  This would be 
			considered a long-range project for the IETF. 

Distribution &		The immediate role of the IETF in broadly 
Announcement of		distributing information to the international
IETF products		Internet community is to make use of communication
			avenues already developed by other organizations.
			How does IESG Area Directors and IETF WG
			Chairs "get the word out" beyond the normal 
			distribution and announcement via RFC series??
			Identification and research on various 
			existing distribution resources, and 
			consideration of possible long term
			distribution methods are required.  The
			User Services Working Group is examining
			distribution resources for an IETF internal
			publication, "Distribution and Announcement 
			Handbook", to get information out by using 
			existing methods and begin to address long term 
			global distribution methods.

Historical		Historical documentation that the "old boys"
Documentation		may write.

Interface with		The Internet is increasingly being linked up to	
Commercial Networks	commercial services.  If both the Internet and
			commercial services are to get the most out of
			this connectivity, we need focus on helping
			commercial organizations make their users
			aware of what Internet offers, and make
			Internet users aware of the valuable commercial
			services which are available to them.  This is an
			activity where the combined efforts of the
			IESG should be utilized.

Network Service		A "Network Service Guide" for the Internet
Guide			community was proposed by an IETF member.
			This would entail research, development, and 
			creation of a template setting the
			criteria for the selection of a network to 
			connect to (e.g., membership and its cost, 
			services provided, acceptable use, etc.) is a 
			start.  There is a continuing need for more 
			types of these kinds of documents.  The User 
			Services Working Group is chartered to develop
			documents such as this.

"Public Relations"	Publicity for the Internet requires an
for the Internet	activity to make sure users know that the
			Internet is available for their use.  There 
			are a considerable number of sites
			which are connected to the Internet which
			have many users still unaware of the resource 
			that is available to them.  Articles in
			journals, magazines, and newsletters, posters, 
			direct mailings, etc., can help make sure that
			potential users become actual users.
			With the expansion of the Internet
			internationally, much of the future potential
			Internet user community will not be from the
			U.S. scientific community.  As such, new 
			users may not be reached unless assertive
			public relations efforts are made to contact
			them.  This is an area in which the IETF can 
			contribute, by coordinating publicity activities
			among various networks, NICs, or NOCs, and by 
			organizing groups of people to speak at various 
			conferences or write for publications.  
			User Services is interested in this endeavor,
			and we expect this activity to be one of
			the priorities for our area.

			For example, we will be conducting a "User
			Services" session at Interop '91.  The session
			will describe our Internet user services community.  
			Specifically, we will present a 1-2 hour
			session that describes the IETF user services
			group, including three or four "user services"
			representatives (e.g., the BBN/NNSC, Merit, etc.).
			Each representative will speak for
			approximately 20 minutes or so on what our 
			organizations/sites provide to the Internet 
			population.

User Bibliography	A basic Internet bibliography containing
			general networking terms and pointers on how
			and where to obtain these sources requires
			a document that provides to the new
			Internet user a place to start.  The User 
			Documents Working Group has produced a
			FYI RFC, "Where to Start - A Bibliography
			of Internetworking Information".  The User
			Services Working Group is responsible for
			maintaining procedures for the periodic review of 
			this work and updating of this document. 

User Directory		There is a critical need for a directory that
			can provide help to users who want to find out
			who else is on the network.  Once the
			appropriate technology for supporting a user 
			directory is found and standardized, it will
			still take a multi-year effort to get all users
			appropriately registered in the directory
			system.  Based on experience converting to the 
			Domain Name System, registration will be an 
			intensive effort, requiring extensive
			technical support and work to encourage
			sites get their data on-line.  This is an 
			activity in which the IETF has the potential
			to be the forerunner, via regular progress
			reporting on the users in the directory and 
			finding ways to gently nudge sites to enter 
			and maintain user information.  

			The BBN/NNSC recently published an "Internet 
			Manager's Phonebook", at the request of the 
			IETF.  It attempts to list everyone who is 
			responsible for a domain name or IP network 
			number as of 1 August 1990.  This phonebook 
			could be taken as a model for a User Directory.

User Glossary		There are many on-line and hardcopy computer
			glossaries in existence, but not one of them
			is an Internet specific glossary.  A glossary
			of this type needs to be a publication
			of Internet terms and acronyms.  The User 
			Glossary Working Group is in process of this 
			task.  Upon publication of a glossary, the User
                        Services Working Group will be responsible for
                        maintaining procedures for periodic review of
                        this work and updating of this document.

10.3.2)  Network Information Services Infrastructure

Purpose 		Requirements

Interaction & 		Documentation needs to be developed that
Cooperation among	suggests methods to improve the network
NICs			information infrastructure which consists 
			of Internet NICs on all levels.  The NISI 
			Working Group of the User Services Area is 
			chartered to research and develop this 
			documentation.

Internet 		Documentation is needed that would provide
Administrator's		Internet administrators with guidance.
Guide			This would be a separate endeavor from the 
			Internet Installation Checklist.  This topic 
			was briefly discussed at the IETF in Vancouver.
			USAC should pursue this subject.

Network Services	Collecting, editing, and publishing
			information about available network services 
			and presenting the information in a form which
			is useful to the Internet community is an 
			on-going dilemma.  Many Internet members are
			suffering from information overload.  Their 
			"real work" does not allow them to spend hours
			each week going through	mail or making
			numerous phone calls to	locate new services or
			data.  The user	services community has made 
			exceptional progress in this area over the 
			past few years,	but it is still true that alot of
			information is not available to	users.  The 
			IETF has a good track record of	assisting 
			people engaged to this sort of work and
			expects to continue to do so. (The
			IETF has encouraged its members to help these 
			projects and an inspection of the
			acknowledgement sections of several
			of the recent networking books show we've 
			had success).  However, these editing and 
			collection activities are extremely
 		        labor intensive and expensive, and while users
			will certainly be willing to pay for the 
			packaged information produced, they probably 
			cannot be expected to cover all costs.

New Applications to	SIGUCCS has a concept about a NETHELP command,
make NICs Work More	which when entered into any system, would
Efficiently.            would search a distributed database which contains 
			information on HELP desks, or who to go to 
			from help about networking.  SIGUCCS is
			looking into further development of this idea.
			USAC should work in tandem with SIGUCCS to
			achieve this concept.

User Liaison Guide	CERFnet is developing a guide that they intend
			to provide to their customer sites which would
			assist them with educating their user
			community and their job in general. 
			While strong technical support systems
			exist, what about a similar system
			for the user liaison group?  This would be 
			different from a user's guide, as it is 
			specifically for those who run the NICs and 
			interface with end users.  A template for this
			kind of guide could be developed for the
			Internet community via NISI.

White Pages Services	There are a number of White Pages directories 
			on the Internet; however, all of them are far 
			from complete.  The two largest directories 
			available are the WHOIS	database at the DDN
			NIC and the PSInet White Pages.  Generally, 
			it is still necessary to ask the person for
			his or her electronic mail address.  A task
			for the User Services Area is to develop a
			comprehensive White Pages Service for the 
			Internet.  

X.400, X.500		The question of what will be offered through 
Services		X.500 services and how they are to be offered
			and to whom has significant implications for 
			the NICs.  The Directory Information Services 
			(pilot) Infrastructure Working Group is 
			chartered to facilitate the deployment in the 
			Internet of Directory Services based on 
			implementations of the X.500 standards.

Yellow Pages Services	There is a need to develop a Yellow Pages
			Service.  This would include information 
			about what services are currently available 
			on the Internet and who the points of contact 
			are for them.  System administration staff
			have users who want to know, "Now that we are 
			on the Internet, what's out there??"  The User
			Services Area has this on their	priority list.

10.3.3)  Network Operational Management

Purpose			Requirements

Applications		There is a need for general information 
			regarding "user-friendly" descriptions on DNS,
			DFS, mail, etc., and explanations on how they 
			work.  This type of documentation should be 
			developed in tandem with technical
			specifications.  The User Services Working 
			Group has this on its priority list.  It is 
			also timely to add documentation on how 
			applications are supposed to work.  For
			example, protocol comparisons like,
			"TCP or UDP: What's Your Application?"

Catalogs		Providing current and practical information to
			site administrators and network managers of 
			the Internet requires the development of a
			catalog containing descriptions of several 
			tools available to assist network managers in 
			debugging and maintaining TCP/IP internets
			and interconnected communications resources. 
			A NOCTools Working Group was established to
			develop a catalog, "A Network Management Tool
                        Catalog: Tools for Monitoring and Debugging 
			TCP/IP Internets and Interconnected Devices".  
			Entries in the catalog include: what a tool
			does, how it works, and how it can be obtained.  
			The NOC-Tool Catalogue Revisions Working Group
			is responsible for maintaining procedures for 
			periodic review	of this work and updating of 
			this document.

			There are also numerous information servers 
			on the Internet.  It would be an asset to
			have a comprehensive catalogue of servers for
			the Internet community.  

Ethics and Etiquette	There is a substantial amount of work going on
			in all user services organizations on this 
			topic, yet the thoughts	are not to develop 
			an "official usage" statement, but rather a 
			template of issues which a new site (or old)
			could use as guide for creation of their own 
			site specific rules.  The User Services Area 
			could collaborate with other outside 
			organizations on this subject.  This effort 
			can be coordinated through the USAC.

"How to Utilize		There's been quite a bit of clamoring from 
the Internet"		the User Services trenches regarding
			network services information documentation for all
			levels on "How to Use the Internet".  Many users
			don't know how to obtain information about 
			network contacts via, for example, the
			WHOIS database or electronic mail to: 
			[email-masked].  An application needs to
			be developed where a user could send 
			electronic mail to a netnews group requesting
			"How do I obtain contact information about 
			net xxx.yyy?  A	representative document on how
			to utilize the Internet also needs to evolve
			from this effort.  This is a long overdue 
			task for the IETF.

Internet Installation	A qualitative checklist for the Internet
Checklist		Community is long overdue.  It should require
			a new user to have only a minimum knowledge 
			of the subject at hand.  This should include 
			identification and sources of Internet 
			registrations, routing in the Internet, other 
			parallel networks, additional Internet
			services, and worksheets.  This checklist 
			should also be comprehensive enough so that 
			it may also be used as an important reference 
			tool for those intermediate and advanced users
			desiring to expand their knowledge of
			currently available Internet sources, points
			of contact, and	documentation.  The User
			Services Working Group is in process of
			writing documentation for this purpose.

Internet Introduction	There is a need for "Intro Packages" for all
Packages		levels of new Internet users.  Such as, "How
			to join the Internet", or documentation
			describing existing (implemented) network 
			services (i.e., a new Internet user thinks, 
			"I just connected to the Internet, what
			services does it offer me??."  A compiled 
			list of all network services available is
			required.  Specifically, NTP, FINGER, WHOIS, 
			domain name service, SMTP, file transfer 
			capability, network terminal, TCP/UDP/ICMP 
			Echo services, etc.  For example, using the 
			list of	assigned TCP and UDP ports can quickly
			reference these services.  A notation can be
			cited, stating if each service is in widely
			distributed use.  This information may be 
			easily obtained based on the IAB's "Official 
			Protocol Standards" publication on the state
			of standardization of protocols used in
			the Internet (e.g., recommended standard, 
			historical, etc.).  This could also bring out 
			those services which aren't as widely
			discussed as electronic mail, TELNET and FTP.
			The User Services Working Group has this topic
			on its priority list.

Site Policy Handbooks	Internet specific handbooks should act as a 
			guide to setting computer policies and
			procedures for sites that have 
			systems on the Internet.  They should list
			issues and factors that a site must consider
			when setting their own policies, and suggest
			recommendations and give discussions of
			relevant areas.  In this context, a handbook 
			should provide only a framework for setting
			site policies and procedures.  In order to
			have an effective set of policies and
			procedures, a site will have to make many 
			decisions, gain agreement, and then
			communicate and implement the policies.

10.3.4)  Education

Purpose			Requirements

Education of Special	The Internet community has been encouraging
User Groups		new groups of users to consider using the
			Internet.  Examples of such users are
			supercomputer users, ecologists and
			astronomers.  As we invite these user groups 
			to participate in the Internet, we also need 
			to make sure user services is prepared to assist 
			them.  Specifically, new users with
			specialized interests need to be able to
			obtain information on what the Internet can
			offer them.  For example, supercomputer
			centers must show their users how to best
			utilize the network to perform supercomputing;
			mechanisms for informing scientists about
			where to find special data repositories and
			archives need to be established.  So far, the 
			user services community has dealt with this 
			problem reasonably well, but this task is a 
			continuing need, as new users appear in the 
			Internet community.

IETF Tutorials		There has been an increase in new
			participants at the IETF plenaries, and they
			are detracting from the other activities.
			There is a need to conduct IETF "intro"
			sessions (e.g., how to mail to the world, etc.).
			Introductory sessions like these can be 
			coordinated by the User Services area, in 
			partnership with other IESG areas.  The IETF
			will be experimenting with this concept.

K-12 Education		The National Science Foundation has identified
Initiative		K-12 networking as an important mission and is
			preparing solicitation in this area.  Merit 
			is currently researching initiatives in their 
			state.  They have discovered that people
			working in the K-12 educational system
			perceive many obstacles to using computer
			technology (e.g., financial and equipment 
			limitations, and a sense that network use 
			will not be supported within school systems).
			
			The IETF should look into the K-12 Education
			Initiative and provide assistance in 
			identifying existing applications in the
			Internet that may be targeted for K-12, 
			research and develop new applications, and 
			establish a consistent way to access those
			applications.  Providing significant user 
			support for using the applications should 
			also be targeted, as well as assisting in the 
			establishment of a reliable and easy-to-use 
			network service for school systems globally.

"Standard Curriculum"	Not all users are able to go to commercial
Training Programs and	tutorials on how to use the Internet, due to
Improving Training	exorbitant costs.  Yet, the educating of new 
Material for Local	network users is mandatory.  Hence, teaching
Instructors		will need to be conducted at local sites. 
			It can be ascertained that the teachers of
			new users have attended courses and have
			have become "certified" to teach students
			on how to use the network, but there is a need
			to pay attention to the quality of training 
			materials and supplies these teachers will
			have in hand and use when they go back to
			their sites.  This goes beyond the
			"conventional" hardcopy	textbook sources.  

			Instructional videos illustrating how to use 
			the network, "hands-on" demo programs,
			such as a program that acclimates new users 
			through sending their first e-mail message, 
			and quality course notes from which local 
			courses could be taught is needed.  Clear,
			concise, and up-to-date documentation has been
			produced by the User Services Area via
			the FYI RFC series of notes, and has been
			applauded in the user services community, but
			there is an acute need for more materials to 
			be developed.

TCP/IP Tutorials	New members to the Internet community
			experience some frustration on the
			lack of one Internet specific tutorial. 
			There are MANY tutorials in existence, but a 
			representative Internet TCP/IP Tutorial needs 
			to evolve, perhaps entitled, "A Tutorial on
			the TCP/IP Protocol Suite".

10.3.5)  Documentation and Distribution

One of the tasks of the User Services Area is to coordinate the
development of user information services by clearly and concisely
providing documentation information and distribution for the Internet
community.  The FYI RFC series provides information about who does
what on the Internet.

Current list of publications related to user services:

	"FYI on Questions and Answers - Answers to Commonly asked 
	"Experienced Internet User" Questions", FYI 7, RFC 1207,
	March 1991.

	"FYI on Questions and Answers - Answers to Commonly asked "New
        Internet User" Questions, FYI 4, RFC 1206, March 1991.

	"FYI on the X Window System", FYI 6, RFC 1198, January 1991.

	"FYI on Where to Start - A Bibliography of Internetworking
	Information", FYI 3, RFC 1175, August 1990.

	"FYI on a Network Management Tool Catalog: Tools for 
	Monitoring and Debugging TCP/IP Internets and Interconnected
	Devices", FYI 2, RFC 1147, April 1990.

Soon to be published:

	"Internet Site Security Policy Handbook".

	"Internet User Glossary".

	"FYI on a Network Management Tool Catalog: Tools for
        Monitoring and Debugging TCP/IP Internets and Interconnected
        Devices, Revised".

	"FYI on Directory Services Administrator's Guide".

	"FYI on Where to Start - A Bibliography of Internetworking
        Information, Revised".